
h1 {
	font-size: 22px;
	line-height: 100%;
	color: #000000;

	margin: 0px;
	padding: 0px;
}


table.car_head {

	width:900px;
	height:60px;
	

}

table.car_value {

	width:850px;
	height:70px;
	border-width:0px;

}


.car_catalog table {
	font-size: 15px;
	line-height: 100%;
	color: #000000;
	height:150px;
	width:670px;
	
	margin: 0px;
	padding: 5px;
	clear: both;
	
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
}

.car_catalog td {

	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
}

.car_catalog_val {
	font-size: 22px;
	font-weight: bold;
	line-height: 120%;
	color: red;
}
.car_catalog_det_val {
	font-size: 30px;
	line-height: 120%;
	color: red;
}
.car_catalog_cmnt{
	font-size: 18px;
	font-weight: bold;
	line-height: 120%;
	color: #000000;
	background-color: #c1e4e9;
	text-align: center;
}

.car_detail_cmnt{
	font-size: 20px;
	font-weight: bold;
	line-height: 120%;
	color: #000000;
	background-color: #c1e4e9;
	text-align: center;
}

.car_detail table {
	font-size: 15px;
	line-height: 100%;
	color: #000000;
	
	margin: 0px;
	padding: 0px;
	clear: both;
	
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	border-collapse:collapse;

}

.car_detail td {
	
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	border-collapse: collapse;

}

.car_detail_cmnt {
	font-size: 20px;
	font-weight: bold;
	line-height: 120%;
	color: #000000;
	background-color: #c1e4e9;
	text-align: center;
}

.car_catalog_cmnt a:link {
	color: #0000FF;
	text-decoration: none;
}
.car_catalog_cmnt a:visited {
	color: #000000;
	text-decoration: none;
}
.car_catalog_cmnt a:hover {
	color: #8844FF;
	text-decoration: underline;
}

.car_detail_sou table {
	font-size: 12px;
	line-height: 100%;
	color: #000000;
	
	margin: 0px;
	padding: 0px;
	clear: both;
	
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	border-collapse:collapse;

}


.car_detail_sou td {

	margin: 0px;
	padding: 0px;
	
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	border-collapse: collapse;

}

td .car_detail_sou_txt {
	padding: 0px 2px 0px 2px;
	font-size: 12px;
	text-align: left;
	vertical-align:middle;

}
td.car_detail_sou_img img{
	margin: 0px;
	padding: 0px;
	border-width:0px;

}



div.main {
	margin: 0px;
	padding: 0px 0px 0px 5px;

}

.tilte_h2 {
	margin: 0px;
	padding: 0px 0px 0px 0px;

}

.cyumonsyo {

	font-size: 13px;
	color: #333333;
}

#cyumonsyo_td {
	text-align: center;
}


.big_red_pop {
	padding:0px 10px 0px 10px;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #ffffff;
	font-size: 20px;
	line-height:100%;
	background-color: #dd0000;
	font-weight: bold;
	text-decoration: underline;
}

#backoder_msg {

	margin-top: 10px;
	margin-bottom: 10px;
	
	width:600px;
	font-size:16px;
	line-height:140%;
	color:#FFFFFF;
	background-color:#081060;
	padding:20px;
	margin-left: auto;
	margin-right: auto;


}

div#backoder_msg a:hover {
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;

}

table.catalog_table a:hover {
	position: relative;
	top: 1px;
	left: 1px;
	text-decoration: none;

}

.catalog_table {
	border-width:0px;
}


.car_head_h1 {
	height:60px;
	line-height: 60px;

	background-image: url(../img/header/car_head.jpg);
	background-repeat: no-repeat;


}

.top_car_prc_bf {
	
	text-decoration:line-through;

}